Page MenuHomePhabricator

Improve the change log report
Closed, ResolvedPublic4 Story Points

Description

In getting to the revert point I had to make various changes to the change report which need to be finalised, upstreamed & incorporated

Event Timeline

I have an OK version of this on staging at the moment but I need to break it down & submit as patches here & core, probably it will be easier if I can get some stuff merged first

atgo removed a subscriber: atgo.Mar 30 2016, 10:05 PM

I just pushed up a whole chain starting here - https://gerrit.wikimedia.org/r/#/c/282085/ - but obviously didn't put the ticket in.

I'm hoping to start getting them QAd into core next week along with the ones we've already deployed - hopefully not too many more changes will come from there. I expect more improvements will be required in a second round

Eileenmcnaughton closed this task as Resolved.Apr 27 2016, 9:32 PM

I'm going to close this as it was one I logged

mmodell removed a subscriber: awight.Jun 22 2017, 9:51 PM